Bug 46034 - UMC "System diagnostic" translation "System-Fehlerdiagnose" creates wrong impression
UMC "System diagnostic" translation "System-Fehlerdiagnose" creates wrong imp...
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - System diagnostic
UCS 4.2
Other Linux
: P5 minor (vote)
: UCS 4.3-0-errata
Assigned To: Arvid Requate
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-15 12:52 CET by Arvid Requate
Modified: 2018-03-28 13:28 CEST (History)
1 user (show)

See Also:
What kind of report is it?: Development Internal
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number: 2017122121000421, 2018013021000422
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arvid Requate univentionstaff 2018-01-15 12:52:37 CET
The UMC "System diagnostic" nodule is translated as "System-Fehlerdiagnose" in German. This creates the impression that every test-output is an actual "error" that needs to be fixed ASAP. I think we should change the translation to match the english phrase: "System Diagnose".
Comment 1 Christina Scheinig univentionstaff 2018-01-30 17:00:02 CET
A customer reports again issues shown in the UDM system-diagnostics. But checking the problems shows, that this is a normal behaviour.

It is nuisance to deal with these questions in support
Comment 2 Arvid Requate univentionstaff 2018-03-20 14:10:09 CET
Fixing together with Bug 45904 and Bug 45584:

9a192f8e58 | Adjust wording
3cca1c7aab | Advisory
Comment 3 Felix Botner univentionstaff 2018-03-21 11:47:08 CET
OK - diagnose
OK - YAML
Comment 4 Arvid Requate univentionstaff 2018-03-28 13:28:33 CEST
<http://errata.software-univention.de/ucs/4.3/6.html>